﻿.btn:focus,.btn:hover,.btn:active{
    box-shadow:none !important
}

.btn-primary {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
    color: #fff;
}

.btn-primary:focus, .btn-primary:active, .btn-primary:hover {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
    color: #fff;
}
.btn-secondary {
    background-color: var(--secondary-color);
    border-color: var(--secondary-color);
    color: #fff;
}

.btn-secondary:focus, .btn-secondary:active, .btn-secondary:hover {
    background-color: var(--secondary-color);
    border-color: var(--secondary-color);
    color: #fff;
}
.btn-custom-primary {
    background-color: var(--custom-primary-color);
    border-color: var(--custom-primary-color);
    color: #fff;
}

.btn-custom-primary:focus, .btn-custom-primary:active, .btn-custom-primary:hover {
    background-color: var(--custom-primary-color);
    border-color: var(--custom-primary-color);
    color: #fff;
}

.btn-custom-outline-primary {
    background-color: #fff;
    border-color: var(--custom-primary-color);
    color: var(--custom-primary-color);
}

.btn-custom-outline-primary:focus, .btn-custom-outline-primary:active, .btn-custom-outline-primary:hover {
    background-color: var(--custom-primary-color) !important;
    border-color: var(--custom-primary-color) !important;
    color: #fff;
}
.btn-check:checked + .btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check) + .btn:active {
    color: var(--bs-btn-active-color);
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}
.btn-outline-primary, .btn-outline-primary:hover, .btn-outline-primary:focus {
    color: var(--primary-color);
    border-color: var(--primary-color);
}


.btn-outline-primary:focus, .btn-outline-primary:active, .btn-outline-primary:hover {
    background-color: #fff;
    border-color: var(--primary-color);
    color: var(--primary-color);
}
.btn-outline-primary.active:focus, .btn-outline-primary.active:active, .btn-outline-primary.active:hover {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
    color: #fff;
}
